Subject: My new baroque lute album project!

From: Christopher Wilke <[email-masked]>
Date: Tue, 17 Feb 2015 07:03:45 -0800

Hi all,

     Very exciting news! I've launched a Kickstarter crowdfunding project to finish up my NEW lute album. This is a followup to 2013's "Graceful Degradation," which was also partially funded through Kickstarter. Thanks to the generosity of many on this list, that album was a great commercial success and it got fantastic reviews.

    The new album, "Desperate Doors" features music by Bach, Weiss and Falckenhagen. It is 95% finished, but needs just a bit of help to bring it to completion. But this is not your ordinary take on these incredible pieces. As a complement to the work of these great composers, I've included some written-out doubles and sections of historically informed improvisation (cadenzas, etc.) that you will never hear anywhere else.

    Since the previous album sold so well, I was able to re-invest profits into this new venture.  I'm therefore able to request only a modest amount of assistance to cover just a fraction of the total expenses involved in this project. Similar early music albums on Kickstarter have had funding goals of $10,000 and greater. You may pledge as little or as much as you like. In exchange for your support in bringing this music to the world, however, you can get an advanced release copy of the album for the same price the general public will pay later. It's win-win for both of us!

Please check out the following link, which includes a video description and album samples. Even if you're not able to help with funding, please consider sharing the info with as many as you can.

https://www.kickstarter.com/projects/1600736048/desperate-doors-baroque-lute-album

Thank you for your consideration!!!

Chris

Dr. Christopher Wilke D.M.A.
Lutenist, Guitarist and Composer
www.christopherwilke.com